[Overview][Types][Classes][Variables][Index] | Reference for unit 'mssqlconn' (#fcl)

# TMSSQLConnection.UserName

## Declaration

Source position: mssqlconn.pp line 118

`published property TMSSQLConnection.UserName : string;`

## Description

TMSSQLConnection specific: if you don't enter a UserName and Password, the connector will try to use Trusted Authentication/SSPI (on Windows only).

Documentation generated on: Feb 26 2014